.theme-banner-one .main-text-wrapper .button-group>li:last-child .dropdown-toggle,
#mega-menu-holder .navbar-toggler {
    /* background: #ea8604; */
}

.theme-banner-one .main-text-wrapper .button-group>li:last-child .download-button,
.theme-banner-one .main-text-wrapper .button-group>li:last-child .dropdown-menu a,
.theme-banner-one .main-text-wrapper .play-buttton:hover,
#mega-menu-holder ul>li>a:before,
#productNav ul>li>a:before,
.theme-main-menu .right-widget .login-button a:hover,
.testimonial-section .owl-theme .owl-dots .owl-dot.active span,
.testimonial-section .owl-theme .owl-dots .owl-dot:hover span,
.theme-pagination ul li a:hover,
.theme-pagination ul li.active a,
.theme-main-sidebar .sidebar-tags ul li a:hover,
.blog-details .comment-area .leave-comment form button {
    background: #FCBC00;
}

.button-group li a:hover {
    border-color: none !important;
}

.testimonial-section .owl-theme .owl-dots .owl-dot.active span,
.testimonial-section .owl-theme .owl-dots .owl-dot:hover span,
.productNav ul li.active a,
.theme-pagination ul li a:hover,
.theme-pagination ul li.active a,
.productNav li a:hover,
.theme-main-sidebar .sidebar-tags ul li a:hover {
    border-color: #FCBC00;
}

#mega-menu-holder ul>li>a.active {
    font-family: "Aeonik";
}

.theme-banner-one .main-text-wrapper .play-buttton,
#mega-menu-holder ul>li:hover>a,
#mega-menu-holder ul>li>a.active,
#productNav ul>li:hover>a,
#productNav ul>li>a.active,
.theme-main-menu .right-widget .login-button a i,
#mega-menu-holder ul.dropdown li:hover>a,
#productNav ul.dropdown li:hover>a,
.our-feature-two .text .learn-more:hover,
.theme-footer .top-footer-data-wrapper .footer-list ul li a:hover,
.theme-inner-banner ul li a,
.blog-grid-style .single-blog-post .date a:hover,
.blog-grid-style .single-blog-post .title a:hover,
.blog-grid-style .single-blog-post .share-meta li a:hover,
.blog-grid-style .single-blog-post .share-meta li:hover button,
.single-blog-post .share-meta li.share-option .share-icon li a:hover,
.theme-main-sidebar .sidebar-newsletter form button:hover,
.theme-main-sidebar .sidebar-categories ul li a:hover,
.theme-main-sidebar .sidebar-trending-post .single-trending-post .post h6 a:hover,
.blog-details .tag-option ul li a:hover,
.productNav li a:hover,
.productNav li a:active,
.email:hover,
.blog-details .comment-area .comment-section .comment button:hover {
    color: #FCBC00;
}


/* ::-webkit-scrollbar-thumb {
    background: #;
    ;
} */